%define name	PHProjekt
%define version	3.3
%define release	2mdk

Summary:	PHProjekt is a groupware suite.
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Servers
URL:		http://www.phprojekt.com/
Source0:	phprojekt.tar.bz2
Requires:	apache >= 1.3.26-1mdk
Requires:	apache >= common-1.3.26-1mdk
Requires:	apache >= modules-1.3.26-1mdk
Requires:	mod_php >= 4.2.3
Requires:	php >= 4.2.3
Requires:	php-calendar >= 4.2.3
Requires:	php-common >= 4.2.3
Requires:	php-gd >= 4.2.3
Requires:	php-imap >= 4.2.3
Requires:	php-mysql >= 4.2.3
Requires:	php-posix >= 4.2.3
BuildRequires:	perl
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArchitectures: noarch

%description
PHProjekt is a groupware suite which supports communication and
management of teams and companies via an Intranet and the
Internet. It consists of multiple components, including a group
calendar with resource booking, a time card system, project
management, a request tracker, a mutual filesystem, a contact
manager, a mail client, a forum, chat, notes, shared bookmarks,
todo lists, a voting system, and reminders. An API allows the
integration of several available addons (e.g. Web shop, WAP suite,
sync tools) or own applications. It is available for MySQL,
Postgres, Interbase, Oracle, Informix, MS-SQL, and 25 languages.

%prep

%setup -q -n phprojekt-%{version}

%build

# cleanup
find . -type d -name CVS | xargs rm -rf

# fix dir perms
find . -type d | xargs chmod 755

# fix file perms
find . -type f | xargs chmod 644

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}/var/www/html/%{name}

cp -ar %{_builddir}/phprojekt-%{version}/* %{buildroot}/var/www/html/%{name}/
touch %{buildroot}/var/www/html/%{name}/config.inc.php

%post

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc ChangeLog install readme

%config(noreplace) %attr(0644,apache,apache) /var/www/html/%{name}/config.inc.php

%dir %attr(0755,root,root) /var/www/html/%{name}/img
%dir %attr(0755,root,root) /var/www/html/%{name}/lib
%dir %attr(0755,root,root) /var/www/html/%{name}/chat
%dir %attr(0755,root,root) /var/www/html/%{name}/help
%dir %attr(0755,root,root) /var/www/html/%{name}/help/de
%dir %attr(0755,root,root) /var/www/html/%{name}/help/cz
%dir %attr(0755,root,root) /var/www/html/%{name}/help/en
%dir %attr(0755,root,root) /var/www/html/%{name}/help/es
%dir %attr(0755,root,root) /var/www/html/%{name}/help/fi
%dir %attr(0755,root,root) /var/www/html/%{name}/help/fr
%dir %attr(0755,root,root) /var/www/html/%{name}/help/nl
%dir %attr(0755,root,root) /var/www/html/%{name}/help/ro
%dir %attr(0755,root,root) /var/www/html/%{name}/help/si
%dir %attr(0755,root,root) /var/www/html/%{name}/help/tr
%dir %attr(0755,root,root) /var/www/html/%{name}/help/zh
%dir %attr(0755,root,root) /var/www/html/%{name}/info
%dir %attr(0755,root,root) /var/www/html/%{name}/lang
%dir %attr(0755,root,root) /var/www/html/%{name}/mail
%dir %attr(0755,root,root) /var/www/html/%{name}/misc
%dir %attr(0755,root,root) /var/www/html/%{name}/admin
%dir %attr(0755,root,root) /var/www/html/%{name}/forum
%dir %attr(0755,root,root) /var/www/html/%{name}/filemanager
%dir %attr(0755,root,root) /var/www/html/%{name}/notes
%dir %attr(0755,root,root) /var/www/html/%{name}/setup
%dir %attr(0755,root,root) /var/www/html/%{name}/votum
%dir %attr(0755,root,root) /var/www/html/%{name}/calendar
%dir %attr(0755,root,root) /var/www/html/%{name}/contacts
%dir %attr(0755,root,root) /var/www/html/%{name}/extern
%dir %attr(0755,root,root) /var/www/html/%{name}/layout
%dir %attr(0755,root,root) /var/www/html/%{name}/layout/css
%dir %attr(0755,root,root) /var/www/html/%{name}/resources
%dir %attr(0755,root,root) /var/www/html/%{name}/profiles
%dir %attr(0755,root,root) /var/www/html/%{name}/profiles/profiles
%dir %attr(0755,root,root) /var/www/html/%{name}/projects
%dir %attr(0755,root,root) /var/www/html/%{name}/options
%dir %attr(0755,root,root) /var/www/html/%{name}/timecard
%dir %attr(0755,root,root) /var/www/html/%{name}/bookmarks
%dir %attr(0755,root,root) /var/www/html/%{name}/helpdesk
%attr(0644,root,root) /var/www/html/%{name}/img/links2.gif
%attr(0644,root,root) /var/www/html/%{name}/img/b.gif
%attr(0644,root,root) /var/www/html/%{name}/img/c.gif
%attr(0644,root,root) /var/www/html/%{name}/img/g.gif
%attr(0644,root,root) /var/www/html/%{name}/img/r.gif
%attr(0644,root,root) /var/www/html/%{name}/img/s.gif
%attr(0644,root,root) /var/www/html/%{name}/img/t.gif
%attr(0644,root,root) /var/www/html/%{name}/img/dots.gif
%attr(0644,root,root) /var/www/html/%{name}/img/fold.gif
%attr(0644,root,root) /var/www/html/%{name}/img/los.gif
%attr(0644,root,root) /var/www/html/%{name}/img/a1.gif
%attr(0644,root,root) /var/www/html/%{name}/img/a2.gif
%attr(0644,root,root) /var/www/html/%{name}/img/a3.gif
%attr(0644,root,root) /var/www/html/%{name}/img/a4.gif
%attr(0644,root,root) /var/www/html/%{name}/img/arrowleft.gif
%attr(0644,root,root) /var/www/html/%{name}/img/index.html
%attr(0644,root,root) /var/www/html/%{name}/img/rechts.gif
%attr(0644,root,root) /var/www/html/%{name}/img/enter.gif
%attr(0644,root,root) /var/www/html/%{name}/img/open.gif
%attr(0644,root,root) /var/www/html/%{name}/img/replyall.gif
%attr(0644,root,root) /var/www/html/%{name}/img/rechts2.gif
%attr(0644,root,root) /var/www/html/%{name}/img/close.gif
%attr(0644,root,root) /var/www/html/%{name}/img/logo.gif
%attr(0644,root,root) /var/www/html/%{name}/img/links.gif
%attr(0644,root,root) /var/www/html/%{name}/img/arrowright.gif
%attr(0644,root,root) /var/www/html/%{name}/lib/ldapconf.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/access.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/ldap.php
%attr(0644,root,root) /var/www/html/%{name}/lib/access_form.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/lib.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/email_notification.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/ldap_auth.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/index.html
%attr(0644,root,root) /var/www/html/%{name}/lib/show_group_users.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/authform.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/auth.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/chkform.js
%attr(0644,root,root) /var/www/html/%{name}/lib/scramble.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/permission.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/gpcs_vars.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/crypt.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lib/twofr.js
%attr(0644,root,root) /var/www/html/%{name}/chat/chat.php
%attr(0644,root,root) /var/www/html/%{name}/chat/index.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/quickmail2.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/de/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/de/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/cz/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/cz/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/cz/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/en/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/en/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/en/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/es/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/es/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/es/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/fi/links2.gif
%attr(0644,root,root) /var/www/html/%{name}/help/fi/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/fi/rechts.gif
%attr(0644,root,root) /var/www/html/%{name}/help/fi/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/rechts2.gif
%attr(0644,root,root) /var/www/html/%{name}/help/fi/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/links.gif
%attr(0644,root,root) /var/www/html/%{name}/help/fi/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/fi/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/fr/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/fr/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/fr/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/nl/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/nl/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/nl/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/ro/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/ro/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/mail.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/ro/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/si/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/faq.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/si/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/si/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/tr/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/tr/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/tr/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/zh/groups.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/helpdesk.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/timecard.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/projects.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/chat.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/bookmark.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/main.php
%attr(0644,root,root) /var/www/html/%{name}/help/zh/export.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/quickmail.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/files.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/admin.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/todo.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/reminder.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/copy.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/notes.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/search.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/forum.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/votes.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/month.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/create.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/contacts.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/resources.html
%attr(0644,root,root) /var/www/html/%{name}/help/zh/help.php
%attr(0644,root,root) /var/www/html/%{name}/help/faq_install.html
%attr(0644,root,root) /var/www/html/%{name}/help/gpl.txt
%attr(0644,root,root) /var/www/html/%{name}/info/index.html
%attr(0644,root,root) /var/www/html/%{name}/info/info.php
%attr(0644,root,root) /var/www/html/%{name}/lang/no.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/hu.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/gr.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/ro.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/zh.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/is.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/es.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/en.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/ct.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/tw.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/ko.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/nl.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/index.html
%attr(0644,root,root) /var/www/html/%{name}/lang/tr.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/pt.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/ad.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/da.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/ru.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/fi.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/cz.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/se.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/it.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/fr.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/br.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/de.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/pl.inc.php
%attr(0644,root,root) /var/www/html/%{name}/lang/si.inc.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_accounts.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_send.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail.php
%attr(0644,root,root) /var/www/html/%{name}/mail/index.html
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_fetch.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_view.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_options.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_list.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_down.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_rules.php
%attr(0644,root,root) /var/www/html/%{name}/mail/mail_sender.php
%attr(0644,root,root) /var/www/html/%{name}/misc/login.php
%attr(0644,root,root) /var/www/html/%{name}/misc/index.html
%attr(0644,root,root) /var/www/html/%{name}/misc/csv_ex.php
%attr(0644,root,root) /var/www/html/%{name}/misc/pda.php
%attr(0644,root,root) /var/www/html/%{name}/misc/print.php
%attr(0644,root,root) /var/www/html/%{name}/admin/index.html
%attr(0644,root,root) /var/www/html/%{name}/admin/admin.php
%attr(0644,root,root) /var/www/html/%{name}/forum/forum_forms.php
%attr(0644,root,root) /var/www/html/%{name}/forum/forum_delete.php
%attr(0644,root,root) /var/www/html/%{name}/forum/index.html
%attr(0644,root,root) /var/www/html/%{name}/forum/forum.php
%attr(0644,root,root) /var/www/html/%{name}/forum/forum_view.php
%attr(0644,root,root) /var/www/html/%{name}/forum/forum_data.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager_forms.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/index.html
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager_view.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager_list.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager_data.php
%attr(0644,root,root) /var/www/html/%{name}/filemanager/filemanager_down.php
%attr(0644,root,root) /var/www/html/%{name}/notes/notes_data.php
%attr(0644,root,root) /var/www/html/%{name}/notes/notes.php
%attr(0644,root,root) /var/www/html/%{name}/notes/index.html
%attr(0644,root,root) /var/www/html/%{name}/notes/notes_view.php
%attr(0644,root,root) /var/www/html/%{name}/env_test.php
%attr(0644,root,root) /var/www/html/%{name}/setup/updates.php
%attr(0644,root,root) /var/www/html/%{name}/setup/step1.php
%attr(0644,root,root) /var/www/html/%{name}/setup/step3.php
%attr(0644,root,root) /var/www/html/%{name}/setup/index.html
%attr(0644,root,root) /var/www/html/%{name}/setup/db_var.inc.php
%attr(0644,root,root) /var/www/html/%{name}/setup/step.php
%attr(0644,root,root) /var/www/html/%{name}/setup/step2a.php
%attr(0644,root,root) /var/www/html/%{name}/setup/step2b.php
%attr(0644,root,root) /var/www/html/%{name}/votum/votum_forms.php
%attr(0644,root,root) /var/www/html/%{name}/votum/votum.php
%attr(0644,root,root) /var/www/html/%{name}/votum/index.html
%attr(0644,root,root) /var/www/html/%{name}/votum/votum_view.php
%attr(0644,root,root) /var/www/html/%{name}/votum/votum_data.php
%attr(0644,root,root) /var/www/html/%{name}/calendar/calendar.js
%attr(0644,root,root) /var/www/html/%{name}/calendar/l.php
%attr(0644,root,root) /var/www/html/%{name}/calendar/r.php
%attr(0644,root,root) /var/www/html/%{name}/calendar/index.html
%attr(0644,root,root) /var/www/html/%{name}/calendar/m1.php
%attr(0644,root,root) /var/www/html/%{name}/calendar/m2.php
%attr(0644,root,root) /var/www/html/%{name}/calendar/reminder.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts_forms.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/index.html
%attr(0644,root,root) /var/www/html/%{name}/contacts/vcard_ex.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts_profiles_data.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts_view.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts_data.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts.js
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts_profiles_forms.php
%attr(0644,root,root) /var/www/html/%{name}/contacts/contacts.php
%attr(0644,root,root) /var/www/html/%{name}/extern/helpdesk_cust.php
%attr(0644,root,root) /var/www/html/%{name}/extern/calendar.php
%attr(0644,root,root) /var/www/html/%{name}/setup.php
%attr(0644,root,root) /var/www/html/%{name}/layout/css/style.css
%attr(0644,root,root) /var/www/html/%{name}/layout/css/mac.css
%attr(0644,root,root) /var/www/html/%{name}/layout/css/nn4.css
%attr(0644,root,root) /var/www/html/%{name}/layout/css/win.css
%attr(0644,root,root) /var/www/html/%{name}/layout/o.php
%attr(0644,root,root) /var/www/html/%{name}/layout/index.html
%attr(0644,root,root) /var/www/html/%{name}/index.php
%attr(0644,root,root) /var/www/html/%{name}/resources/index.html
%attr(0644,root,root) /var/www/html/%{name}/resources/resources.php
%attr(0644,root,root) /var/www/html/%{name}/resources/resources_view.php
%attr(0644,root,root) /var/www/html/%{name}/profiles/index.html
%attr(0644,root,root) /var/www/html/%{name}/profiles/profiles_forms.php
%attr(0644,root,root) /var/www/html/%{name}/profiles/profiles_data.php
%attr(0644,root,root) /var/www/html/%{name}/profiles/profiles/profiles_forms.php
%attr(0644,root,root) /var/www/html/%{name}/projects/projects_stat.php
%attr(0644,root,root) /var/www/html/%{name}/projects/projects_forms.php
%attr(0644,root,root) /var/www/html/%{name}/projects/projects_view.php
%attr(0644,root,root) /var/www/html/%{name}/projects/index.html
%attr(0644,root,root) /var/www/html/%{name}/projects/projects_data.php
%attr(0644,root,root) /var/www/html/%{name}/projects/projects_gantt.php
%attr(0644,root,root) /var/www/html/%{name}/projects/projects.php
%attr(0644,root,root) /var/www/html/%{name}/options/options.php
%attr(0644,root,root) /var/www/html/%{name}/options/index.html
%attr(0644,root,root) /var/www/html/%{name}/options/options_view.php
%attr(0644,root,root) /var/www/html/%{name}/options/password_data.php
%attr(0644,root,root) /var/www/html/%{name}/timecard/timecard_date.inc.php
%attr(0644,root,root) /var/www/html/%{name}/timecard/timecard_view.php
%attr(0644,root,root) /var/www/html/%{name}/timecard/index.html
%attr(0644,root,root) /var/www/html/%{name}/timecard/timecard_data.php
%attr(0644,root,root) /var/www/html/%{name}/timecard/timecard.php
%attr(0644,root,root) /var/www/html/%{name}/bookmarks/index.html
%attr(0644,root,root) /var/www/html/%{name}/bookmarks/bookmarks.php
%attr(0644,root,root) /var/www/html/%{name}/bookmarks/bookmarks_forms.php
%attr(0644,root,root) /var/www/html/%{name}/bookmarks/bookmarks_view.php
%attr(0644,root,root) /var/www/html/%{name}/bookmarks/bookmarks_data.php
%attr(0644,root,root) /var/www/html/%{name}/helpdesk/index.html
%attr(0644,root,root) /var/www/html/%{name}/helpdesk/helpdesk.php
%attr(0644,root,root) /var/www/html/%{name}/helpdesk/helpdesk_view.php
%attr(0644,root,root) /var/www/html/%{name}/helpdesk/helpdesk_forms.php
%attr(0644,root,root) /var/www/html/%{name}/helpdesk/helpdesk_data.php
%exclude /var/www/html/%{name}/ChangeLog
%exclude /var/www/html/%{name}/install
%exclude /var/www/html/%{name}/readme
	
%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 3.3-2mdk
- misc spec file fixes

* Mon Sep 16 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 3.3-1mdk
- the actual contrib :)

* Sun May 19 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 3.2a-1mdk
- initial cooker contrib
